<!doctype html>
<html lang="en">

<head>
  <title>Generador de Correos</title>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

  <link rel="stylesheet" href="cover.css">
</head>

<body>
  <div class="cover-container d-flex w-100 h-100 p-3 mx-auto flex-column">
    <header class="masthead mb-auto">
      <div class="inner">
        <h3 class="masthead-brand">Generador de Correos</h3>
        <nav class="nav nav-masthead justify-content-center">
          <a class="nav-link active" href="#">Home</a>
          <a class="nav-link" href="#">Scrapper</a>
          <a class="nav-link" href="#">Bot</a>
        </nav>
      </div>
    </header>

    <main role="main" class="inner cover">
      <form id="frm-generar">
        <h1 class="cover-heading">Ingrese los datos del correo:</h1>
        <div class="lead">
          <div class="container">

            <fieldset class="form-group row">
              <label for="inputName" class="col-sm-1-12 col-form-label">Primer Nombre: </label>
              <div class="col-sm-1-12">
                <input type="text" class="form-control" name="PrimerNombre" id="PrimerNombre"
                  placeholder="Primer Nombre">
              </div>

              <label for="inputName" class="col-sm-1-12 col-form-label">Segundo Nombre: </label>
              <div class="col-sm-1-12">
                <input type="text" class="form-control" name="SegundoNombre" id="SegundoNombre"
                  placeholder="Segundo Nombre">
              </div>

              <label for="inputName" class="col-sm-1-12 col-form-label">Apellido: </label>
              <div class="col-sm-1-12">
                <input type="text" class="form-control" name="Apellido" id="Apellido" placeholder="Apellido">
              </div>

              <label for="inputName" class="col-sm-1-12 col-form-label">Dominio: </label>
              <div class="col-sm-1-12">
                <input type="text" class="form-control" name="Dominio" id="Dominio" placeholder="Dominio" required>
              </div>
            </fieldset>
          </div>
        </div>
        <p class="lead">
          <input type="submit" class="btn btn-lg btn-secondary" id="btn-generar" value="Generar" data-toggle="modal" data-target="#exampleModalLong">
        </p>
      </form>
    </main>

    <!--
<button type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModalLong">
  Launch demo modal
</button>Button trigger modal -->

<!-- Modal -->
<div class="modal fade" id="exampleModalLong" tabindex="-1" role="dialog" aria-labelledby="exampleModalLongTitle" aria-hidden="true">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLongTitle">Opciones de Correo</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body" id="">
        <div class="form-group">
          <label for=""></label>
          <textarea class="form-control" name="" id="cuerpo-resultados" rows="20"></textarea>
        </div>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-dismiss="modal">Cerrar</button>
        <button type="button" class="btn btn-primary" id="btn-copy">Copiar al portapapeles</button>
      </div>
    </div>
  </div>
</div>

    <footer class="mastfoot mt-auto">
      <div class="inner">
        <p>Cover template for <a href="https://getbootstrap.com/">Bootstrap</a>, by <a
            href="https://twitter.com/mdo">@mdo</a>.</p>
      </div>
    </footer>
  </div>
  <!-- Optional JavaScript -->
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
    integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
    crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
    integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
    crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
    integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
    crossorigin="anonymous"></script>

  <script src="main.js"></script>
</body>

</html>
